<!DOCTYPE html>
<html>
<head>
	<title>Activity: Attributes and Hyperlinks</title>
</head>
<body>
	<h1>You are at the activity/music/index page.</h1></br>
	<img src="https://place-puppy.com/250x250" px;250x250></br>
	<a href="../index.html"><strong>A.</strong> ../index.html</a></br>
	<a href="index.html"><strong>B.</strong> index.html</a></br>
	<a href="listings.html"><strong>C.</strong> listings.html</a></br>
	<a href="reviews.html"><strong>D.</strong> reviews.html</a></br>
</body>
</html>